# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% foi criado com sucesso.'
        update: '%resource% foi atualizado com sucesso.'
        delete: '%resource% foi excluído com sucesso.'
        move: '%resource% foi movida com sucesso.'
        generate: '%recurso%s %fo%ram %gerado%s com sucesso.'
        revert: '%resource% foi revertido com sucesso.'
        restore_deleted: '%resource% foi restaurado com sucesso.'
        enable: '%resource% foi ativado com sucesso.'
        disable: '%resource% foi desativado com sucesso.'
        delete_error: 'Não é possível excluir, o %resource% está em uso.'
        race_condition_error: 'Não é possível atualizar, o %resource% foi previamente modificado.'
        something_went_wrong_error: 'Algo deu errado, tente de novo.'
